<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>15B42</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeName</key>
			<string>Hancom Word Template</string>
			<key>CFBundleTypeRole</key>
			<string>MDImporter</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.haansoft.HancomOfficeViewer.mac.hwt</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeName</key>
			<string>Hancom Word Document</string>
			<key>CFBundleTypeRole</key>
			<string>MDImporter</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.haansoft.HancomOfficeViewer.mac.hwp</string>
			</array>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>HWP</string>
	<key>CFBundleIdentifier</key>
	<string>com.hancom.mdimporter.hwp</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>HWP</string>
	<key>CFBundleShortVersionString</key>
	<string>1.0</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>1.0</string>
	<key>CFPlugInDynamicRegisterFunction</key>
	<string></string>
	<key>CFPlugInDynamicRegistration</key>
	<string>NO</string>
	<key>CFPlugInFactories</key>
	<dict>
		<key>41896C9F-BCCA-415A-81F8-CF982BB864C6</key>
		<string>MetadataImporterPluginFactory</string>
	</dict>
	<key>CFPlugInTypes</key>
	<dict>
		<key>8B08C4BF-415B-11D8-B3F9-0003936726FC</key>
		<array>
			<string>41896C9F-BCCA-415A-81F8-CF982BB864C6</string>
		</array>
	</dict>
	<key>CFPlugInUnloadFunction</key>
	<string></string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>7B1005</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>15A278</string>
	<key>DTSDKName</key>
	<string>macosx10.11</string>
	<key>DTXcode</key>
	<string>0711</string>
	<key>DTXcodeBuild</key>
	<string>7B1005</string>
	<key>UTImportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Hancom Word Template</string>
			<key>UTTypeIdentifier</key>
			<string>com.haansoft.HancomOfficeViewer.mac.hwt</string>
			<key>UTTypeReferenceURL</key>
			<string>http://www.haansoft.com/</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>hwt</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Hancom Word Document</string>
			<key>UTTypeIdentifier</key>
			<string>com.haansoft.HancomOfficeViewer.mac.hwp</string>
			<key>UTTypeReferenceURL</key>
			<string>http://www.haansoft.com/</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>hwp</string>
				</array>
			</dict>
		</dict>
	</array>
</dict>
</plist>
